Page MenuHomePhabricator

[mlir] Move SelectOp from Standard to Arithmetic
ClosedPublic

Authored by rriddle on Jan 31 2022, 1:30 PM.

Diff Detail

Event Timeline

rriddle created this revision.Jan 31 2022, 1:30 PM
rriddle requested review of this revision.Jan 31 2022, 1:30 PM
mehdi_amini accepted this revision.Jan 31 2022, 5:41 PM
This revision is now accepted and ready to land.Jan 31 2022, 5:41 PM
rriddle updated this revision to Diff 405032.Feb 1 2022, 12:03 PM
rriddle edited the summary of this revision. (Show Details)
Herald added a project: Restricted Project. · View Herald TranscriptFeb 1 2022, 12:03 PM
lattner accepted this revision.Feb 1 2022, 9:43 PM
lattner added a subscriber: lattner.

Nice, this is a clearly good step forward to me.

This revision was landed with ongoing or failed builds.Feb 2 2022, 2:46 PM
This revision was automatically updated to reflect the committed changes.